
.edit{
        background-color:#106cc8;
        color: white;
        &:hover {
            background-color: #0b4b8c;
        }
}

.view{
        background-color:#4040bf;
        color: white;
        &:hover {
            background-color: #333398;
        }
}

.commonStyleBtn {
	background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
}

.action-btn{
    margin-right: 20px;
    border-radius: 3px;
    float:left;
}

.action-btn-with-text{
    width: 135px;
    height: 35px;
    text-align: center;
    -webkit-border-radius: 4px;    
}

.custom-select {
    font-size: 13px;
        li {
                font-size: 13px;
                width: 100vmax !important;
           }
     }

.heading{
    font-weight: bold;
    font-size: 14px;
}

.sub-heading {
	font-size:13px;
	font-weight: bold;
}

.title{
    font-weight: bold;
    font-size: 16px;
}

.text-only-subq-btn{
    @extend .commonStyleBtn;
    color:#106cc8;
    text-align: center;
    font-size: 14px;
    margin-top: -15px;
    &:hover {
		font-size: 15px;
		font-weight: bold;
	}
    &:focus { -webkit-outline:0 !important; }
}

.text-only-subsubq-btn {
    @extend .commonStyleBtn;
    color:#106cc8;
    text-align: center;
    font-size: 14px;
	margin-top: -10px;
	&:hover {
		font-size: 15px;
		font-weight: bold;
	}
    &:focus { -webkit-outline:0 !important; }
}

.text-only-subsubsubq-btn {
	@extend .commonStyleBtn;
    color:#106cc8;
    text-align: center;
    font-size: 14px;
	margin-top: -10px;
	&:hover {
		font-size: 15px;
		font-weight: bold;
	}
    &:focus { -webkit-outline:0 !important; }
}

.btn:focus {
	-webkit-box-shadow: 0 0 0 0 rgba(2, 117, 216, 0.25);
}

.action-div{
    padding: 10px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
}

.alertError{
    font-size: 12px;
}

.subq-container {
	background-color: #F0F0F0;
	border: none;
	border-radius: 5px;
	padding-bottom: 30px;
}

.subsubq-container {
	background-color: #ffffef;
	border: none;
	border-radius: 5px;
	padding-bottom: 30px;
}

.point-container {
	background-color: #FBF0DB;
	border: none;
	border-radius: 5px;
	padding-bottom: 30px;
}

.subsubq-hr {
	margin-top: -5px;
	border-color: white;
}

.subq-hr {
	margin-top: -5px;
}

.selectBox {
	margin-left:15px;
}

.btn:focus { outline:0 !important; }

@media (max-width: 767px) {
	label {
		font-size: 12px;
	}
	.form-control {
        width: 100%;
    }
    .custom-select {
        width: 100%;
        overflow-x: scroll;
    }
    .custom-select {
        font-size: 12px;
        li {
                width: 100vmax !important;
           }
     }
    .action-btn-with-text{
    	width: 80px;
		height: 30px;
		font-size: 12px;
		text-align: center;
    }
   	.heading{
    	font-weight: bold;
    	font-size: 12px;
	}

	.sub-heading {
		font-size:11px;
		font-weight: bold;
	}
   .btn-primary {
   	 font-size:11px;
   	}
   
   .text-only-subq-btn {
   		background-color: Transparent;
    	background-repeat:no-repeat;
    	border: none;
    	cursor:pointer;
    	overflow: hidden;
    	outline:none;
    	color:#106cc8;
    	text-align: center;
    	font-size: 11px;
    	margin-top: -15px;
    	&:hover {
			font-size: 12px;
			font-weight: bold;
		}
	}

	.text-only-subsubq-btn {
    	background-color: Transparent;
    	background-repeat:no-repeat;
    	border: none;
    	cursor:pointer;
    	overflow: hidden;
    	outline:none;
    	text-align: center;
    	font-size: 11px;
		margin-top: -10px;
		&:hover {
			font-size: 12px;
			font-weight: bold;
		}
	}

	.text-only-subsubsubq-btn {
		background-color: Transparent;
    	background-repeat:no-repeat;
    	border: none;
    	cursor:pointer;
    	overflow: hidden;
    	outline:none;
    	color:#106cc8;
    	text-align: center;
    	font-size: 11px;
		margin-top: -10px;
		&:hover {
			font-size: 12px;
			font-weight: bold;
		}
	}
	}

@media (max-width: 567px) {
	label {
		font-size: 9px;
	}
	.form-control {
        width: 100%;
    }
    .custom-select {
        width: 100%;
        overflow-x: scroll;
    }
    .custom-select {
        font-size: 8px;
        li {
                width: 100vmax !important;
           }
     }
    .action-btn-with-text{
    	width: 70px;
		height: 25px;
		font-size: 8px;
		text-align: center;
    }
   .heading{
    	font-weight: bold;
    	font-size: 10px;
	}

	.sub-heading {
		font-size:9px;
		font-weight: bold;
	}
    
    .btn-primary {
   	 font-size:8px;
   	}
   
.text-only-subq-btn{
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    color:#106cc8;
    text-align: center;
    font-size: 8px;
    margin-top: -15px;
    &:hover {
		font-size: 9px;
		font-weight: bold;
	}
}

.text-only-subsubq-btn {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    color:#106cc8;
    text-align: center;
    font-size: 8px;
	margin-top: -10px;
	&:hover {
		font-size: 9px;
		font-weight: bold;
	}
}

.text-only-subsubsubq-btn {
	background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    color:#106cc8;
    text-align: center;
    font-size: 8px;
	margin-top: -10px;
	&:hover {
		font-size: 9px;
		font-weight: bold;
	}
}

}

 input[type=checkbox] {
 	font-size: 14px;
 }

 .cancel {
	background-color: #c8c8c8;
}